* {
    margin: 0;
    padding: 0;
}
@font-face {                
    src: url("../fonts/Housttely-Signature.ttf");
    font-family: hs;
}
@font-face {                
    src: url("../fonts/CaviarDreams.ttf");
    font-family: cd;
}
/* NAVBAR */
#nav-bar{
    top: 0;
    z-index: 10;
}
.navbar-brand{
    color: rgb(0, 0, 0)mportant;
    font-family: hs !important;
    padding-bottom: 13px;
}
.navbar-nav li{
    padding: 0 10px;
}
.navbar-nav li a{
    float: right;
    text-align: left;
}
#nav-bar ul li a:hover{
    color: rgb(0, 0, 0) !important;
}
.navbar{
    background-color: #ffd900;
}
.navbar-toggler{
    border: none !important;
}
.nav-link{
    color: rgb(0, 0, 0) !important;
    font-weight: 600;
    font-size: 16px;
    font-family: cd !important;
}

/* SLIDER */

#slider{
    width: 100%;
    height: 300px;
    background-color: #ffd900;
}
.carousel-caption{
    top: 50%;
    transform: translateY(-50%);
    bottom: initial !important;
    margin-top: 150px;
}
.carousel-caption h5{
    font-size: 37px;
    font-family:cd !important;
    margin-bottom: 60px;
    font-weight: bold;
    color: #000000;
}

.btn-mulai{
	font-size: 16px;
	text-decoration: none;
	color: #000000;
	border: #000000 2px solid;
	padding: 10px 20px;
    border-radius: 8px; 
    font-weight: bold;
}
.btn-mulai:hover{
	text-decoration: none;
    background-color:#000000 ;
    border: #000000 2px solid;
	color: #ffd900;
}
@media(max-width: 768px){
    .carousel-inner img{
        width: 100%;
        height: 400px !important;
    }
    .carousel-caption{
        margin-left: 0;
    }
    .carousel-caption h5{
        font-size: 25px;
    }
    .btn-mulai{
        font-size: 14px;
        padding: 7px 15px;
    }
}
/* END SLIDE */

/* ABOUT */

#about{
    color: #ffd900;
    background-position: center;
    height: 100%;
}
#about p{
    color: #ffd900;
    font-family: hs !important;
    padding: 14px;
    font-size:30px !important;
    margin-bottom: 30px;
    margin-top: 30px;
    font-weight: bold;
}
#about .btn{
    margin-top: 60px;
}
#about img{
    width: 100%; 
    padding: 40px 0;
}
.about-content{
    padding-top: 12px;
    font-family:'Dosis', cursive !important;
    font-size:17px !important;
}
@media(max-width: 768px){
    #about p{
        margin-top: 0 !important;
        padding-top: 0 !important;
    }
    .about-content{
        margin-bottom: 80px;
    }
    #about img{
        padding-top: 30px !important;
        padding-bottom: 0 !important;
    }
}

/* -------------------------------- */


#about-lanjut{
    background-color: rgb(243, 206, 0);
    height: 100%;
    padding: 100px 0;
}
#about-lanjut .isi{
    text-align: center;
    font-family: hs !important;
    font-size:35px !important;
    margin-bottom: 60px;
}
#about-lanjut  h3{
    font-family: cd !important;
    font-size: 47px;
    color: rgb(0, 0, 0);
}
.icon img{
    width: 100%;
}
#about-lanjut p{
    font-size: 14px;
    margin-top: 20px;
    color: rgb(0, 0, 0);
    font-family:'Dosis', cursive !important;
 }
/* #about-lanjut .col-md-3:hover{
    background: rgba(0,0,0,0.1);
    cursor: pointer;
    transition: 0.7s;
}  */


/* END ABOUT */

/* TEMA */

#tema{
    padding: 100px 0;
    background-color: rgba(199, 185, 185, 0.2);
}
#tema h2{
    text-align: center;
    color: rgb(2,16,33);
    padding-bottom: 50px;
    font-size: 45px;
    font-family: 'Satisfy', cursive !important;
}
.img-box{
    opacity: 1;
    display: block;
    position: relative;
    margin-bottom: 50px;
} 
.img-box img{
    width: 250px;
    height: 350px;
    margin-bottom: 20px;
    border-radius: 10% 0  10% 0;
}
.tesk a{
    text-decoration: none;
    color: #ffd900;
    padding-top: 60px;
}
.tesk hr{
    content: '';
    background: #ffd900;
    display: block;
    height: 1px;
    width: 83px;
    margin: 8px auto 5px;
}
.tesk a:hover{
    color: #ffd9009f;
}
.btn-tema{
	font-size: 16px;
    text-decoration: none;
    background-color:#ffd900 ;
	color: #000000;
	border: #ffd900 1px solid;
	padding: 10px 20px;
    border-radius: 8px; 
    font-weight: bold;
}
.btn-tema:hover{
	text-decoration: none;
    background-color:rgb(0, 0, 0) ;
    border: #000000 2px solid;
	color: #ffd900;
}
@media(max-width: 768px){
    .btn-tema{
        font-size: 16px;
        text-decoration: none;
        background-color:#ffd900 ;
        color: #000000;
        border: #000000 2px solid;
        padding: 10px 20px;
        border-radius: 8px; 
        font-weight: bold;
    }
    .btn-tema:hover{
        text-decoration: none;
        background-color:rgb(0, 0, 0) ;
        border: #000000 2px solid;
        color: #ffd900;
    }
}

/* END TEMA */

/* PROMO */

#promo{
    background-color: rgb(243, 206, 0);
    background-size: cover;
    background-position: center;
    color: rgb(0, 0, 0);
    background-attachment: fixed;
    text-align: center;
    font-size: 60px;
    padding-top: 100px;
    padding-bottom: 50px;
    font-family: cd;
    font-weight: bold;
}

/* END PROMO */

/* PAKET */

#paket{
    padding: 40px 0;
    background: #fff;
}
#paket h2{
    font-family: cd;
    font-size: 48px;
    font-weight: bold;
}
#paket h2::after{
    content: '';
    background: #000000;
    display: block;
    height: 3px;
    width: 80px;
    margin: 10px auto 5px;
    margin-bottom: 40px !important;
}
.single-paket{
    margin: 20px auto 5px;
    width: 300px;
    background-color: rgb(114, 14, 14);
    border-radius: 10%;
}
.paket-head{
    background-color:#ffd900;
    display: inline;
    float: left;
    padding: 10px 5px;
    text-align: center;
    color: rgb(0, 0, 0);
    width: 100%;
}
.paket-head h3{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 5px;
    text-transform: uppercase;
}
.paket-head h4{
    color: rgb(0, 0, 0);
    font-size: 25px;
    font-weight: bold;
    line-height: 30px;
    font-family: cd;
}
.paket-head h6{
    color: rgb(68, 62, 62);
    font-weight: bold;
    line-height: 30px;
    font-family: cd;
}
#paket span{
    font-size: 15px;
}
.paket-content{
    display: inline;
    padding: 0 15px;
    float: left;
    width: 100%;
    background-color: #efefef;
}
.paket-content ul li{
    border-bottom: 1px solid #ffffff;
    padding: 12px 10px;
    list-style: none;
    font-family:'Dosis', cursive !important;
}
ul li:last-child{
    border: none;
}
.fa-check-circle{
    color: #ffd900;
    margin-right: 10px;
    font-size: 15px;
}
@media(max-width: 768px){
    .single-paket{
        width: 80%;
    }
}


/* END PAKET */

/* HUBUNGI KAMI */

#kontak{
    padding: 40px 0;
}
#kontak h2{
    font-family: cd;
    color: #000000;
    font-size: 48px;
    font-weight: bold;
}
#kontak h2::after{
    content: '';
    background: #000000;
    display: block;
    height:3px;
    width: 170px;
    margin: 10px auto 5px;
    margin-bottom: 40px !important;
}
.single-kontak{
    margin: 20px auto 5px;
    transition: 0.5s;
    width: 300px;
    height: 180px;
    background-color: #ffd900;
    border-radius: 10%;
}
.single-kontak:hover{
    box-shadow: 0 2px 20px #333;
}
#paket span{
    font-size: 15px;
}
.paket-kontak{
    display: inline;
}
.paket-kontak h5{
    margin-bottom: 50px;
    text-align: center;
    color: rgb(0, 0, 0);
}
.paket-kontak h4{
    padding: 10px;
}
.paket-kontak h4 a{
    text-decoration: none;
    color: rgb(0, 0, 0);
    padding: 10px;
}
#kontak .icon{
    color: rgb(0, 0, 0) !important;
}
#kontak .icon{
    color: rgb(0, 0, 0) !important;
    font-size: 40px;
    margin: 20px auto;
    padding: 20px;
    height: 80px;
    width: 80px;
}
@media(max-width: 768px){
    .single-kontak{
        width: 200px;
    }
    .paket-kontak h5{
        font-size: 16px !important;
    }
    #paket p{
        font-size: 14px;
    }
}
/* END HUBUNGI KAMI */

/* FOOTER */

#footer{
    background-color: #ffd900 !important;
    height: 100%;
    padding: 70px;
}
#footer p{
    color: rgb(10, 10, 10);
    font-size: 18px;
    font-family: 'Merienda', cursive;
    margin-top: 100px;
}
.fa-heart-o{
    margin: 3px;
    color: red !important;
}
#footer .logo{
    font-family: hs;
    font-size: 25px;
}
#footer .kontak .fa{
    font-size: 25px;
    height: 45px;
    width: 45px;
    color: rgb(0, 0, 0)  !important;
    background: rgba(194, 190, 169, 0.473) ;
    padding: 9px;
    border-radius: 50%;
    margin-left: 10px;
}
@media(max-width: 768px){
    #footer p{
        margin-top: 100px;
        color: rgb(0, 0, 0);
        font-size: 15px;
    }
}
/* END FOOTER */


/* WHATSHAPP */

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

/* END WHATSHAP */